1. defydianer, 12.05.2011 #1
    defydianer

    defydianer Threadstarter Gast

    Über Motorola Media Link
    -> Dienstprogramme -> Geräte-Updates
    Handy-Asuwahl usw... wird eine Datei für den Motorola Update Manager runtergeladen. Die Datei wird bis zum Ende (Schließen) ausgeführt, installiert.
    Dann kommt der unten angehangene (Bild) Kasten mit der Fehler-Meldung.

    Die Frage ist, warum? :huh:

    Mein Handy hängt sich aktuell regelmässig auf, würde gerne die 2.51 Software draufmachen, möchte mir aber nicht gelingen.

    Anderes Problem. Handy via USB an PC koppeln. Auf Handy Portal und Tools ausgewählt. Nach ca 15 20 Sek schaltet das Handy automatisch auf Speicherkartenzugriff um und ich hab nciht die Möglichkeit das Defy z.B. als Modem zu nutzen...


    Mfg im Voraus,
    hatte nicht die Zeit mehrere Foren zu durchwühlen, sorry
     

    Anhänge:

    • probl.jpg
      probl.jpg
      Dateigröße:
      33.8 KB
      Aufrufe:
      351
  2. defydianer, 12.05.2011 #2
    defydianer

    defydianer Threadstarter Gast

    und mal den Update Manager als Admin ausgeführt, brachte folgendes Ergebnis: s.Anhang
     

    Anhänge:

  3. Erwin-M., 13.05.2011 #3
    Erwin-M.

    Erwin-M. Erfahrener Benutzer

    Hast du deine USB Verbindung auf dem Defy aus "Phone und Tools" eingestellt?
    (Usb Symbol in der Statusbar)
     
  4. defydianer, 13.05.2011 #4
    defydianer

    defydianer Threadstarter Gast

    wenn ich auf "Portal und Tools" stelle, stellt es sich nach ca 10 Sekunden automatisch wd auf Speicherkartenzugriff...

    boah, keiner ne ahnung?

    wenn das so weitergeht muss ich mein defy loswerden... gestern abend mal wd aufgehangen, 1 2 Minuten lang...
    Aktuelle Version:
    2.21.0
     
  5. BlackCorsa, 13.05.2011 #5
    BlackCorsa

    BlackCorsa Android-Lexikon

    2.21 ?
    Na dann mach ein update auf 2.51

    Gesendet mit der Android-Hilfe.de-App
     
  6. ArmedAnger, 13.05.2011 #6
    ArmedAnger

    ArmedAnger Android-Lexikon

    Was er, wie im ersten Post beschrieben, nicht kann....oO...
     
  7. fighterchris, 13.05.2011 #7
    fighterchris

    fighterchris Ehrenmitglied

    Dann einfach die 2.5.1.1 hier ausm Forum laden und flashen .

    Sent from my Express via Tapatalk